Check whether a token from a link in an email can still be used to set a password, without using it
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
curl -X POST "https://example.com/user/password/email-token/validate" \ -H "Content-Type: application/json" \ -d '{ "token": "string" }'{ "userEmail": "string"}Update password via sudo token PUT
Change a user password, authenticating by providing the old password and a sudo or access token (in 2FA is disabled)
Check a password reset OTP POST
Check a password reset OTP, to see if it is valid. The OTP is not consumed by this check, but a failed check does use up one of its attempts
The token from the link in the email
^[\w-]+\.[\w-]+$length <= 256